@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@charset "utf-8";
/* CSS Document */
#legend {
	float: left;
	clear: left;
}
#teamAttendance {
	float: left;
	clear: left;
	font-size: 14px;
	margin-bottom: 20px;
}
/* Styles the link to add the icon and an accessible label */
a[target="_blank"]::after {
    content: " \29C9"; /* The Unicode character */
    vertical-align: super;
	font-size: 8px;
    margin-left: 0px;
	text-decoration: none;
    /* Optional: Hide the visual icon from screen readers if an aria-label is used on the link itself */
    /* speak: never; */
}

.accountFormItem {
    position: relative; /* Essential for positioning the icon inside */
    width: fit-content; /* Or a specific width */
}
.siteLoginFormItem {
    position: relative; /* Essential for positioning the icon inside */
    width: fit-content; /* Or a specific width */
}

#oldPassword{
    padding-right: 30px; /* Make space for the icon */
    /* Add other styling as needed */
}

#home-toggle-password {
    position: absolute; /* Position the icon relative to the container */
    right: -10px;
    top: 50%;
    /*transform: translateY(-50%); /* Center the icon vertically */
    cursor: pointer; /* Indicates the icon is clickable */
}
#toggle-password {
    position: absolute; /* Position the icon relative to the container */
    right: 10px;
    top: 50%;
    transform: translateY(-50%); /* Center the icon vertically */
    cursor: pointer; /* Indicates the icon is clickable */
}

/* Toggle Switch */
.fa-lock {
	color: #FF0000;
}
.fa-check,.fa-check-double {
	color: #070;
}
.unpaid {
	color: #FF0000;
}
#tournSelfReg, #connectSchools {
	float: left;
	clear: left;
	margin: 10px 0 10px 0;
}
.switch {
  position: relative;
  display: inline-block;
  width: 42px;
  height: 24px;
}
.switchLabel {
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	font-size: 14px;
}
.switch-unit {
	float: left;
	width: auto;
	margin-right: 20px;
	display: none;
}
.fixTableHead { 
  overflow-y: auto; 
  height: 400px; 
} 
.fixTableHead thead th { 
  position: sticky; 
  top: 0; 
} 
.fixTableHead table { 
  border-collapse: collapse;         
  width: 100%; 
} 
.fixTableHead th { 
  background: #FFFFFF; 
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #070;
}

input:focus + .slider {
  box-shadow: 0 0 1px #070;
}

input:checked + .slider:before {
  -webkit-transform: translateX(19px);
  -ms-transform: translateX(18px);
  transform: translateX(18px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
.fancybox-iframe {
	width  : 800px;
	height : 600px !important;
	max-width  : 80%;
	max-height : 80%;
	margin: 0;
}
a:link,a:visited,a:active {
	font-size: 1em;
	text-decoration: none;
	color: #06F;
}
a:hover {
	text-decoration: underline;
}
a.buttonLink{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: 5%;
	font-size: 14px;
	background-color: #090;
	color: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 5px;
	border: 0px;
	cursor: pointer;
	
}
a.buttonLink:hover{
	background-color: #070;
	text-decoration: none;	
}
a.buttonLinkTable{
	display: block;
	margin: 5px 0 5px 0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
	background-color: #090;
	color: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 5px;
	border: 0px;
	cursor: pointer;
	
}
a.buttonLinkTable:hover{
	background-color: #070;
	text-decoration: none;	
}
a.footerLink:link,a.footerLink:visited,a.footerLink:active {
	font-size: 12px;
	color: #CCC;
}
a.footerLink:hover {
	font-size: 12px;
	color: #09F;
	text-decoration: underline;
}
a.ringAdminLink {
	font-size: .75em;
}
a.schoolLink{
	padding: 5px 10px 5px 10px;
	margin-right: 5%;
	font-size: 14px;
	background-color: #090;
	color: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 5px;
	border: 0px;
	cursor: pointer;
	
}
a.schoolLink:hover{
	background-color: #070;
	text-decoration: none;	
}
a.sideBoxLink:link,a.sideBoxLink:visited,a.sideBoxLink:active {
	font-size: 14px;
	color: #CCC;
}
a.sideBoxLink:hover {
	font-size: 14px;
	color: #09F;
	text-decoration: underline;
}
a.adminTableLinkPrint {
	color: #333;
	text-decoration: underline;
	font-weight: bold;
}
.accountFormItem {
	float: left;
	width: 30%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.accountFormItem input{
	width: 80%;
}
.accountFormItem input[type="checkbox"]{
	float: left;
	width: auto;
	
}
.accountFormItem input[type="submit"]{
	float: left;
	width: 25%;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 5%;
	padding-right: 5%;
	margin-right: 5%;
	font-size: 14px;
	background-color: #090;
	color: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 5px;
	border: 0px;
	cursor: pointer;
	
}
.accountFormItem input[type="submit"]:hover{
	background-color: #007500;
}
.accountFormItem .label{
	
}
#accountFormMessage {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #900;
	font-weight: bold;
}
.accountUserName {
	width: 100%;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #900;
	margin-top: 20px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#addLink {
	float: right;
}
.adminTableItemHeading {
	color: #333;
	font-weight: bold;
	font-size: 12px;
}
@media screen and (max-width: 450px) {
.adminTableItemHeading {
	font-size: 8px;
}	
}
.adminTableItemHeadingPrint {
	color: #333;
	font-weight: bold;
}

.alert {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #900;
}
.alert-approved {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #090;
}
.alertMessage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #900;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

.background_approved {
	background-color: #060;
}
.background_caution {
	background-color: #FC6;
}
.background_lite {
	background-color: #F5F5F5;
}
.background_lite_print {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
.background_dark {
	background-color: #DEDEDE;
}
.background_dark_print {
	background-color: #CCC;
}
.background_rejected {
	background-color: #C44000;
}
.background_tier {
	background-color: #c2d1ed;
}
.background_total {
	background-color: #b5f6b5;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	color: #333;
	margin: 0;
}
.bulkSelector,
.bulkTinySelector,
.bulkCompeteUpSelector,
.bulkCompeteAsSelector,
.bulkSpecialSelector {
	float: left;
	width: auto;
	margin-right: 10px;
}
.bulkSelectorRow {
	border-bottom: 1px solid #AAA;
	height: 45px;
}
.bulkTinySelector,
.bulkCompeteUpSelector,
.bulkCompeteAsSelector,
.bulkSpecialSelector {
	display: none;
}
button.createRing, input.createRing{
	text-transform: uppercase;
	color: #FFF;
	background-color: #006600;
	margin-top: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	border: 2px solid #FBCEA2;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: inline-block;
	font-size: 1.5em;
	line-height: 1.5em;
	padding-top: 2%;
	padding-right: 5%;
	padding-bottom: 2%;
	padding-left: 5%;
}

button.editRing {
	width: 100%;
	color: #FFF;
	background-color: #039;
	margin-top: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	border: 2px solid #FBCEA2;
	text-align: left;
	display: inline-block;
	font-size: 1.3em;
	line-height: 1.5em;
	padding-top: 2%;
	padding-right: 5%;
	padding-bottom: 2%;
	padding-left: 7%;
}
.buttonLink{
	padding-top: 12px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: 20px;
	font-size: 14px;
	background-color: #090;
	color: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 5px;
	border: 0px;
	cursor: pointer;
	
}
.buttonLink:hover{
	background-color: #070;
	text-decoration: none;	
}
.checkin{
	background-color:#FFF;
	font-size: 18px;
}
.ringAdmin{
	background-color:#FFF;
	font-size: 16px;
}
#checkinArea {
	float: left;
	width: 100%;
	background-color: #FFF;
	font-size: 2em;
	text-align: center;
}
#checkinAssignedJudge {
	float: left;
	width: 80%;
	background-color: #FFF;
	font-size: 24px;
	text-align: left;
	margin-left: 20%;
	margin-top: 30px;
	margin-bottom: 30px;
}
#checkinAssignedJudge input[type=radio]{
	margin-bottom: 20px;
}
#checkinAssignedMessage {
	float: left;
	width: 100%;
	background-color: #FFF;
	font-size: 24px;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}
#checkinEvent {
	float: left;
	width: 100%;
	font-size: 24px;
	font-weight: bold;
	color: #63F;
	margin-top: 40px;
	text-align: center;
}
#checkinImage {
	float: left;
	width: 40%;
	margin-top: 20px;
	margin-left: 30%;
	margin-right: 30%;
}
.checkinItem {
	float: left;
	width: 100%;
	font-weight: bold;
	font-size: 18px;
	margin-top: 10px;
	text-align: center;
}
.checkinItemLabel {
	float: left;
	width: 50%;
	font-weight: bold;
	text-align: right;
}
.checkinItemContent {
	float: left;
	width: 50%;
	font-weight: bold;
	color: #900;
	text-align: left;
}
#checkinMain {
	width: 100%;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding-bottom: 20px;
}
#checkinStudent {
	float: left;
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	color: #900;
	margin-top: 20px;
	text-align: center;
}
#checkinTournament {
	float: left;
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	text-align: center;
}
.clearFloat {
	clear: both;
	float: left;
}

.compFormItem {
	float: left;
	width: 15%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.compFormItemFull {
	float: left;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 10px;
}
@media screen and (max-width: 650px) {
.compFormItem {
	width: 100%;
}	
}
.compFormItem input{
	width: 80%;
}
.compFormItem input[type="checkbox"]{
	float: left;
	width: auto;
	
}
.compFormItemFull input[type="submit"]{
	float: left;
	
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 5%;
	padding-right: 5%;
	margin-right: 5%;
	font-size: 14px;
	text-transform: uppercase;
	background-color: #090;
	color: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 5px;
	border: 0px;
	cursor: pointer;
	
}
.compFormItem input[type="submit"]:hover{
	background-color: #007500;
}
.compFormItem .label{
	font-size: 14px;
}
.compLabel {
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
#contactAddress {
	float: left;
	width: 300px;
	margin-bottom: 10px;
}

#contactForm {
	float: right;
	width: 400px;
}

#contactLeft {
	float: left;
	width: 300px;
}

#contactMap {
	float: left;
	width: 300px;
}
.controls_gallery {
	width:400px;
	background-color:#333;
	color:#fff;
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;
	height:16px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0px;
	z-index: 10;
	float: left;
}
.controls_gallery a {
	color:#fff;
	float:right;
	padding-right:5px;

 }

#copyright {
	float: left;
	height: 20px;
	width: 100%;
	margin: 10px 0 30px 0;
	text-align: center;
}
.eventHeading {
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
.extraQuestion {
	display: none;
}
.extraInfo {
	font-size: 12px;
	font-weight: 700;
}
#flashArea {
	float: left;
	width: 590px;
	height: 163px;
	padding: 0px;
	margin: 0px;
	background-color: #000;
}
#footer {
	width: 100%;
	max-width: 1100px;
	background-color: #FFF;
	margin: 20px auto 50px auto;
	text-align: center;
	
}
#footer #legalStuff {
	float: left;
	width: 100%;
	max-width: 1100px;
	border-top: #999 1px solid;
	margin-top: 50px;
}
#footer #legalStuff ul {
	margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
    margin-left: auto;
    list-style-type: none;
}
#footer #legalStuff ul li {
	list-style-type: none;
    text-align: center;
    margin-right: 2.5%;
    margin-left: 1.5%;
    display: inline;
}
#footerNav {
	float: left;
	height: 10px;
	width: 800px;
	margin-top: 10px;
}
.formBG {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}

.formTable, .formTableLogin {
}
.fullwidth {
	width: 100% !important;
}
h2 {
	font-size: 1.2em;
	margin-top: 25px;
}
header#ringAdminHeader {
	width: 100%;
}
header#ringAdminHeader #headerLogo{
	width: 30%;
	margin-left: 35%;
}
header#ringAdminHeader #headerLogo img{
	width: 100%;
}
#header {
	width: 100%;
	max-width: 1200px;
	background-color: #FFF;
	
}
#header #nav {
	width: 100%;
	float: left;
	height: 41px;
	background-color: #242424;
	position: relative;
}
#header #nav ul {
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
	margin-left: auto;
	list-style-type: none;
}
#header #nav ul li {
	list-style-type: none;
	text-align: center;
	margin-right: 2.5%;
	margin-left: 1.5%;
	display: inline;
	
}
@media screen and (max-width: 768px) {
#header #nav ul li {
	margin-right: 0;
	margin-left: 0;
	
}	
}
#header #nav ul li a{
	font-size: 1em;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	-webkit-transition: all .3s ease-in-out;
  	-moz-transition: all .3s ease-in-out;
  	-o-transition: all .3s ease-in-out;
  	transition: all .3s ease-in-out;
}
#header #nav ul li a:hover, #header #nav ul li a.active{
	color: #FF6C6C;
	text-decoration: none;
}
#header #nav ul li span{
	font-size: 1.125em;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	-webkit-transition: all .3s ease-in-out;
  	-moz-transition: all .3s ease-in-out;
  	-o-transition: all .3s ease-in-out;
  	transition: all .3s ease-in-out;
}
#header #nav ul li span.active{
	color: #FC7D02;
}
#headerBanner {
	float: left;
	width: 60%;
	font-size: 32px;
	text-align: center;
	padding-bottom: 0px;
}
#headerBannerFull {
	float: left;
	width: 100%;
	font-size: 32px;
	text-align: center;
	padding-bottom: 0px;
}
#headerLeft, #headerRight {
	float: left;
	width: 18%;
	padding: 1%;
}

#headerLeft img, #headerRight img{
	width: 100%;
}
#headerRecreationalBanner {
	position: relative;
}
#headerRecreationalBannerText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #900;
	position: absolute;
	left: 275px;
	top: 0px;	
}
#helpMessage {
	width: 100%;
	margin-top: 20px;
	font-size: 1em;
}
.helpSection {
	float: left;
	width: 100%;
}
.helpText {
	font-size: 12px;
}
.helpUnit {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.helpHeading {
	float: left;
	width: 100%;
	font-weight: bold;
	text-transform: uppercase;
}
.hilightError {
	background-color: #FCC;
}
.hilightUpdate {
	background-color: #bef7c3;
}
#his3container {
	margin-top: 30px;
	margin-left: 5px;
	background-color: #FFF;
	height: 0px;
	width: 0px;
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
}
img {
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.inputText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}
.inputTextError {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FCC;
}
#instructors {
	float: left;
	width: 740px;
}
.instructorBio {
	float: right;
	width: 500px;
}
.instructorImage {
	float: left;
	width: 240px;
	margin-top: 5px;
}
.instructorName {
	float: right;
	width: 500px;
	font-size: 16px;
	font-weight: bold;
	color: #CCC;
}
#instructorSelect {
	float: left;
	width: 100%;
}
.instructorHilight {
	background-color: #FCC;
	padding: 5px;
}
.instructorSeparator {
	width: 740px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	float: left;
}

.instructorTitle {
	float: right;
	width: 500px;
	font-size: 12px;
	color: #FFA6A6;
	font-style: italic;
}
.instructorUnit {
	float: left;
	width: 740px;
}
#loading {
    background: url('images/loading-message.gif') no-repeat center center;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9999999;
}

#left {
	width: 210px;
	background-image: url(images/left_middle.jpg);
	background-repeat: repeat-y;
}
#leftMain {
	width: 160px;
	background-image: url(images/left_middle.jpg);
	background-repeat: repeat-y;
	padding-left: 30px;
	padding-right: 10px;
}
#leftTop {
	background-image: url(images/left_top.jpg);
	height: 22px;
	width: 210px;
}
.legendIcon {
	float: left;
	width: 16px;
	height: 16px;
}
.legendText {
	float: left;
	width: auto;
	padding-left: 5px;
	margin-right: 20px;
	font-size: 12px;
	font-weight: bold;
}
#listingPaging {
	float: left;
	width: 300px;
	margin-bottom: 20px;
}
#loginBox {
	float: left;
	width: 100%;	
}
#loginLeft {
	float: left;
	width: 60%;	
}
#loginRight {
	float: left;
	width: 40%;
	text-align: center;
}
#lookupForm {
	float: left;
	width: 100%;
}
#lookupResults {
	float: left;
	width: 100%;
}
.lookupResultButton {
	float: left;
	width: 20%;
	margin-top: 20px;
}
.lookupResultAddress {
	float: left;
	width: 25%;
	padding-right: 1%;
}
.lookupResultInstructor {
	float: left;
	width: 20%;
	padding-right: 1%;
}
.lookupResultSchool {
	float: left;
	width: 25%;
	padding-right: 1%;
}
.lookupResultUnit {
	float: left;
	width: 100%;
	padding: 5px;
}
#main {
	float: left;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding-bottom: 20px;
}
#mainBody {
	width: 100%;
	max-width: 1200px;
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
}
#mainContent {
	float: left;
	width: 550px;
	background-color: #000;
	padding-right: 20px;
	padding-left: 20px;
}
#mainContentFull {
	float: left;
	width: 100%;
	padding-right: 0;
	padding-left: 0;
	padding-top: 2%;
	padding-bottom: 2%;
}

#mainContentFull .formTable{
	float: left;
}
#mainContentFullPrint {
	float: left;
	width: 720px;
	background-color: #FFF;
	padding-right: 40px;
	padding-left: 40px;
	min-height:250px;
	padding-bottom: 20px;
}
#mainContentFullWide {
	float: left;
	width: 780px;
	background-color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	min-height:250px;
	padding-bottom: 20px;
}
#mainNav {
	float: left;
	height: 51px;
	width: 800px;
	background-color: #FFF;
}
#mainNavBar {
	float: left;
	width: 800px;
}
#mainPop {
	background-color: #FFF;
}
#multiform {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 20px;
}
#multiFormEntries {
	float: left;
	margin-bottom: 20px;
}
#otherSchoolEntry {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.pageButton {
	float: left;
	margin-bottom: 5%;
	clear: both;
	width: 100%;
	margin-top: 15px;;
}


#pageHeading {
	font-size: 22px;
	font-weight: bold;
	color: #333;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
	width: 100%;
}
#pageText {
	clear: left;
	float: left;
	margin-bottom: 10px;
	line-height: 22px;
}
#pageTitle {
	float: left;
	width: 100%;
	font-size: 2em;
	color: #A53623;
	text-align: center;
	margin-top: 15px;
}
#paymentButton {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 60px;
}
#paymentButton a, #paymentButton input#submit{
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	background-color: #090;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#paymentButton a.textLink{
	font-size: 1em;
	text-transform: none;
	color: #009;
	text-decoration: none;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#paymentButton a:hover, #paymentButton input#submit:hover{
	background-color: #006C00;
}
#paymentButton a.textLink:hover{
	background-color: #FFF;
	text-decoration: underline;
}
#paymentButton input#submit:disabled {
	background-color: #999;
}
#paymentMessage, #noPaymentMessage {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 60px;
	font-weight: bold;
	color: #FF0000;
	text-transform: uppercase;
}
#paymentNotificationText {
	float: left;
	clear: left;
	margin-top: 20px;
}
.paymentOwedRow {
	background-color: #CEFFCE;
}
.paymentOwed {
	font-weight: bold;
	color: #900;	
}
#paymentRequiredHeading {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 28px;
	color: #900;
	font-weight: bold;
}
#paymentRequiredText {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 30px;
}
#paymentTableArea {
	width: 100%;
	float: left;
}
.paymentTableEventHeading {
	width: 50%;
	float: left;
	font-weight: bold;
}
.paymentTableEventStatus {
	width: 50%;
	float: left;
}
.paymentTableEventStatus i{
	color: #090;
}
.paymentTableInstructions {
	width: 100%;
	float: left;
	margin-top: 10px;
}
#paymentTableText {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
#paymentTableTitle {
	width: 100%;
	float: left;
	font-weight: bold;
	margin-bottom: 20px;
	color: #900;
}
.paymentTableTotal {
	width: 96%;
	float: left;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
	background-color: #CEFFCE;
}
.paymentTableTotalAmount {
	width: 50%;
	float: left;
	font-weight: bold;
	color: #900;
}
.paymentTableUnit {
	width: 96%;
	float: left;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
}
@media screen and (max-width: 650px) {
.paymentTableUnit {
	font-size: 12px;
}	
}
#paypalText {
	padding-top: 150px;	
}
.photoCaption_gallery {
	font-size: 12px;
	color: #CCC;
	background-color: #333;
	width: 390px;
	border: 1px none #CCC;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	float: left;
	overflow: hidden;
	line-height: 14px;
}

.photoCaptionBlank_gallery {
	background-color: #FFF;
	float: left;
	width: 388px;
}
#printerIcon {
	float: left;
	width: 10%;
}
#printerIcon img{
	width: 100%;
}
#printerText {
	float: left;
	width: 88%;
	margin-left: 2%;
	line-height: 18px;
}
.printFormHilight {
	color: #900;
	font-weight: bold;
}
.print-payment-summary {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.regFormAlert {
	width: 100%;
	float: left;
	color: #900;
	font-weight: bold;
	margin-bottom: 10px;
}
#regFormArea {
	width: 96%;
	float: left;
	background-color: #EBEBEB;
	padding: 2%;
}
@media screen and (max-width: 650px) {
#regFormArea {
	font-size: 12px;
}	
}
#regFormButtons {
	width: 100%;
	float: left;
}
.reg-fa {
	color:#007500;
	margin-left: 5px;
}
.regFormCheckBoxItem {
	float: left;
	clear: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.regFormCheckBoxItem label{
	font-weight: bold;	
	width: 30%;
}
.regFormFullItem {
	float: left;
	clear: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.regFormFullItem label{
	font-weight: bold;
	margin-right: 0%;
}
.regFormHeading {
	float: left;
	width: 100%;
	margin-top: 10px;
	font-weight: bold;
}
.regFormItem {
	float: left;
	width: 33%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.regFormItem input{
	width: 80%;
}
.regFormItem input[type="radio"]{
	width: auto;
}
.regFormItem input[type="submit"]{
	float: left;
	width: 25%;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 5%;
	padding-right: 5%;
	margin-right: 5%;
	font-size: 14px;
	background-color: #090;
	color: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 5px;
	border: 0px;
	cursor: pointer;
	
}
.regFormItem input[type="submit"]:hover{
	background-color: #007500;
}
.regFormItem .label{
	float: left;
	font-weight: bold;
	margin-right: 3%;
}
.regFormNotice {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
#regFormProfileMsg {
	width: 100%;
	float: left;
	font-size: 1.2em;
	color: #900;
	margin-bottom: 20px;
	margin-top: 20px;
}
#regFormTitle {
	width: 100%;
	float: left;
	font-size: 1.5em;
	color: #666;
	margin-bottom: 20px;
}
#registerButtons {
	clear: left;
	float: left;
	margin-top: 20px;
}

.registerDelete {
	float: left;
	margin-right: 5px;
	margin-top: 20px;
}
.registerElement {
	float: left;
	margin-right: 10px;
}
.registerUnit {
	clear: left;
	float: left;
	margin-bottom: 5px;
}
.registerUnit input{
	height: 17px;
	margin-top: 1px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
}

.registrationHeading {
	font-size: 18px;
	font-weight: normal;
	color: #800;
}
#releaseAck {
	margin-bottom: 20px;
}

#right {
	width: 590px;
}
#ringAdminMain {
	float: left;
	width: 100%;
	padding-bottom: 30px;
}
#ringAdminForm {
	float: left;
	width: 100%;
}
#ringAdminNav {
	width: 100%;
	float: left;
	margin-top: 1%;
	margin-bottom: 20px;
}
#ringAdminNav ul {
	float: left;
	margin: 0px;
	width: 100%;
	list-style-type: none;
	background-color: #006600;
	padding-top: 10px;
	padding-bottom: 10px;
}
#ringAdminNav ul li {
	float: left;
	list-style-type: none;
	text-align: center;
	width: 50%;
	font-size: 14px;
	
}
#ringAdminNav ul li a{
	font-size: 14px;
	color: #CCC;
	text-decoration: none;
	text-transform: uppercase;
	
}
#ringArea {
	width: 80%;	
	padding-left: 10%;
	padding-right: 10%;
	margin-top: 20px;
}
#ringAreaLegend {
	float: left;
	width: 96%;
	margin-bottom: 20px;
	background-color: #F2F2F2;
	padding: 2%;
}
.ringAreaLegendIcon {
	float: left;
	width: 10%;
}
.ringAreaLegendIcon img{
	width: 100%;
}
.ringAreaLegendText {
	float: left;
	width: 78%;
	padding-left: 10%;
}
.ringAreaLegendUnit {
	float: left;
	width: 100%;
	margin-bottom: 5px;
}
#ringAreaTitle {
	width: 100%;
	font-size: 1.5em;
	text-transform: uppercase;
	color: #333;
	text-align: center;
	margin-bottom: 20px;
}
.ringButtonLabel {
	font-weight: bold;
	color: #F90;
}
#ringCreateButton {
	width: 100%;
	text-align: center;
}
#ringFormButtons input {
	text-transform: uppercase;
	color: #FFF;
	background-color: #006600;
	padding: 10px;
	margin-top: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	border: 2px solid #FBCEA2;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: inline-block;	
	font-size: 1.3em;
}
.ringFormItem {
	width: 100%;
	margin-bottom: 20px;
}
.ringFormItem input{
	width: 50%;
}
.ringFormItem input.checkbox{
	width: auto;
	margin-right: 2%;
}
.ringFormItem .label{
	margin-bottom: 5px;
	font-weight: bold;
}
.ringFormItem select{
}
.ringIcons {
	width: 100%;	
}
.ringIcons img {
	float: right;
	width: 10%;
	margin-left: 5%;
	margin-bottom: 1%;
}
#ringList {
	width: 95%;
	float: left;
	margin-top: 20px;
}
.ringListATANumber {
	width: 50%;
	float: left;
}
.ringListDeleteIcon {
	width: 5%;
	float: left;
}
.ringListDeleteIcon img{
	width: 100%;
}
#ringListHeading {
	float: left;
	width: 100%;
}
#ringListHeadingCompetitors {
	float: left;
	width: 100%;
	font-weight: bold;
	font-size: 1.4em;
	margin-bottom: 10px;
}
.ringListHeadingLabel {
	float: left;
	width: 28%;
	margin-right: 3px;
	font-weight: bold;
}
.ringListHeadingItem {
	float: left;
	width: 70%;
	margin-bottom: 5px;
}
.ringListName {
	width: 40%;
	float: left;
}
.ringListUnit {
	float: left;
	width: 100%;
	font-size: 18px;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
	background-color: #F7F7F7;
}
.ringListUnitDark {
	background-color: #EEE;
}
#ringTournTitle {
	float: left;
	width: 100%;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 20px;
	color: #900;
}
.ringUnit {
	width: 100%;
	margin-bottom: 40px;
}
.runningLabel {
	float: left;
	width: 100px;
	margin-right: 20px;
	font-weight: bold;
}
#runningTotalFees {
	float: left;
	width: 100%;
}
#runningTotalOwed {
	float: left;
	width: 100%;
}
#runningTotalPaid {
	float: left;
	width: 100%;
}
#runningTotals {
	width: 180px;
	margin: 20px auto 0 auto;
}
#runningTotalsWrapper {
	float: left;
	width: 100%;
	margin: auto;
}
.selectBox {
	float: left;
	padding: 30px;
	margin: 30px;
	border: 1px solid #000;	
}
select.inputText {
	height: 23px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
select.inputTextError {
	height: 23px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.selectItem {
	float: left;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
}
.selectLabel {
	font-weight: bold;
	float: left;
	padding-right: 10px;
	font-size: 12px;
	text-align: right;
}
#sidebar {
	float: right;
	width: 300px;
	margin: 0px;
	padding: 0px;
	display: inline;
	}
.sideBox {
	float: left;
	width: 170px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.sideBoxContent {
	float: left;
	width: 160px;
	font-size: 14px;
	padding-top: 5px;
	padding-left: 10px;
}
.sideBoxContent a{
	font-size: 14px;
	text-decoration: none;
	color: #FFF;
}
.sideBoxContent a:hover{
	text-decoration: underline;
}
.sideBoxHeading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	float: left;
	width: 160px;
	font-weight: bold;
	text-align: left;
	background-color: #530000;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#sideEvents {
	float: left;
	width: 160px;
	margin-bottom: 50px;
}
#sideIntro {
	float: left;
	width: 160px;
	margin-bottom: 30px;
	margin-top: 40px;
}
#sideLocation {
	float: left;
	width: 160px;
	margin-bottom: 50px;
}
#sideReg {
	float: left;
	width: 160px;
	margin-bottom: 20px;
}
#siteLoginBox {
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	max-width: 250px;
	margin-top: 1%;
	margin-left: auto;
	margin-right: auto;
}
.siteLoginFormItem {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.siteLoginFormItem input{
	width: 95%;
}
.siteLoginFormItem input[type="submit"]{
	float: left;
	width: 25%;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 5%;
	padding-right: 5%;
	
}
.siteLoginFormItem .label{
}
#siteLoginLinks {
	float: left;
	width: 100%;
	margin-top: 1%;
}
#siteLoginLinks a{
	display: block;
	clear: left;
	font-size: 1em;
	text-decoration: none;
}
#siteLoginLinks a:hover{
	text-decoration: underline
}

#slideshow_gallery {
	float: left;
	padding-top: 0px;
	padding-left: 0px;
	width: 400px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#slideshowBox_gallery {
	float: left;
	width: 400px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-top: 5px;
}
#slideshowThumbTitle {
	font-size: 14px;
	font-weight: bold;
	float: left;
	width: 320px;
	margin-bottom: 10px;
	padding-left: 5px;
}

#ss_start  {
 	display: none;
}
#ss_img {
	display: block;
	
}

#ss_img_div {
	margin: 0px;
	width: 300px;
	background-color:#414141;
	color:#fff;
	vertical-align: middle;
}
#ss_img_div_gallery {
	margin: 0px;
	width: 400px;
	background-color:#414141;
	color:#fff;
}
#ss_img_link {
	margin: 0px;
}
#ss_text {
	float: left;
	width: 300px;
}
#ss_gallery {
	float: left;
	width: 400px;
}
#studentRegistrationLegend {
	float: left;
	width: 100%;
	margin-top: 20px;
	display: flex;
}
#studentRegistrationTable {
	float: left;
	width: 100%;
}
#studentRegistrationTablePrint {
	float: left;
	width: 100%;
	font-size:12px;
}
#studentRegistrationTable img{
	display: inline;
}
#studentRegistrationTablePrint img{
	display: inline;
}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F00;
}
.tableContent {
	font-size: 12px;
}
@media screen and (max-width: 450px) {
.tableContent {
	font-size: 8px;
}
}
.tableContent a{
	font-size: 12px;
}
.tableContentPrint {
	color: #333;
}
.tableContentPrint hr{
	color: #333;
	margin: 0px;
}

.tableHeading {
	font-weight: bold;
	font-size: 13px;
	background-color: #FFD5D5;
}
.teams-label {
	float: left;
	width: auto;
	margin-right: 20px;
	margin-bottom: 50px;
}
.teams-info {
	float: left;
	width: auto;
	margin-bottom: 10px;
}
.teams-input {
	float: left;
	width: auto;
}
.teams-section {
	float: left;
}
.tooltip {
	display:none;
	position:absolute;
	border:1px solid #333;
	background-color:#161616;
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:14px !important;
}
#tournButton {
	clear: left;
	float: left;
	margin-top: 20px;
}
#tournDate {
	clear: left;
	float: left;
}
#tournName {
	clear: left;
	float: left;
}
#tournDescription {
	clear: left;
	float: left;
}
#tournHost {
	clear: left;
	float: left;
}
#tournInfo {
	float: left;
	width: 100%;
	margin-left: 10px;
	margin-bottom: 20px;
	font-weight: bold;
}
#tournInfo .tournDate {
	font-size: .8em;
	font-weight: normal;
}
#tournLegend {
	font-size: 14px;
	margin-top: 10px;
	float: left;
	margin-left: 0px;
	clear: left;
}
#tournLegend img{
	float: left;
}
#tournLegendText {
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

#tournFixedTop {
	width: 100%;
	float: left;
	position: sticky;
	top: 0;
	background-color: #FFF;
}
#tournLinks {
	margin-top: 0px;
	margin-bottom: 30px;
	clear: left;
	float: left;
}
#tournLinks a{
	text-decoration: none;
	color: #009;
	font-size: 14px;
}
@media screen and (max-width: 450px) {
#tournLinks a{
	font-size: 16px;
}	
}
#tournLinks a:hover{
	text-decoration: underline;
}
.tournListingHeading {
	float: left;
	font-size:16px;
	font-weight: bold;
	background-color: #FBCEA2;
	padding-left: 1%;
	padding-top: 1ex;
	padding-right: 1%;
	padding-bottom: 1%;
	width: 98%;
}
#tournLocation {
	clear: left;
	float: left;
}
.tournMessage {
	float: left;
	font-size:14px;
}
#tournModeLinks {
	float: left;
	clear: left;
	margin-bottom: 20px;
	margin-top: 20px;
}
#tournModeLinks a:link, #tournModeLinks a:visited , #tournModeLinks a:active{
	text-decoration: none;
	color: #006;
	font-size: 14px;
}
#tournModeLinks a:hover{
	text-decoration: underline;
}
#tournRegTableArea {
	width: 100%;
	float: left;
}
@media screen and (max-width: 650px) {
#tournRegTableArea {
	font-size: 12px;
}	
}
.tournRegTableDelete {
	width: 10%;
	float: left;
}
.tournRegTableEvent {
	width: 20%;
	float: left;
	font-weight: bold;
}
@media screen and (max-width: 650px) {
.tournRegTableEvent {
	width: 100%;
}	
}
.tournRegTableOptions {
	width: 35%;
	float: left;
}
.tournRegTableRegister {
	width: 10%;
	float: left;
}
.tournRegTablePrint {
	width: 15%;
	float: left;
}
.tournRegTableStatus {
	width: 20%;
	float: left;
}
@media screen and (max-width: 650px) {
.tournRegTableStatus {
	width: 50%;
}	
}
.tournRegTableStatus i{
	color: #090;
}
#tournRegTableTitle {
	width: 100%;
	float: left;
	font-weight: bold;
	margin-bottom: 0px;
	color: #900;
}
#tournRegTableAddress {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
.tournRegTableUnit {
	width: 96%;
	float: left;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
}
.tournRegTableWarning {
	width: 50%;
	float: left;
}
.tournRegTableWarning i {
	color: #FF0000;
}
.tournInfoTableUnit {
	display: none;
	margin-bottom: 20px;
}
.tournRegTableRegister .fa-user-plus {
	color: #06F;
	cursor: pointer;
}
.tournRegTigerText {
	color: #000;
	font-size: .75em;
}
.tournRegUserName {
	width: 96%;
	float: left;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
	background-color: #b5f6b5;
}
.tournRegUserName a{
	font-size: 11px;
	text-transform: uppercase;
}
.tournRegUserName .firstCheck{
	margin-left: -5px;
}
#tournTitle {
	font-size: 16px;
	font-weight: normal;
	color: #800;
	margin-bottom: 10px;
	float: left;
	width: 100%;
}
.tournUnit {
	float: left;
	width: 96%;
	padding: 2%;
}
.tournUnit .tournAddress {
	float: left;
	width: 100%;
}
.tournUnit .tournDate {
	float: left;
	width: 100%;
	font-weight: bold;
}
.tournUnit .tournDescription {
	float: left;
	width: 100%;
}
.tournUnit .tournHost {
	float: left;
	width: 100%;
}
.tournUnit .tournLinks {
	float: left;
	width: 100%;
	margin-top: 3%;
	margin-bottom: 3%;
}
.tournUnit .tournLinks a{
	color: #FFF;
	background-color: #2D71FF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 5px;
	border: 0px;
}
@media screen and (max-width: 450px) {
.tournUnit .tournLinks a {
	display: block;
	margin-bottom: 10px;
}
}
.tournUnit .tournLinks a:hover{
	text-decoration: underline;
}
.tournUnit .tournLinks a.button{
	background-color: #999;
}
.tournUnit .tournLinks a.activeButton {
	background-color: #090;
}
.tournUnit .tournLinks a.payment{
	background-color: #B00000;	
}
.tournUnit .tournLinks a.registered{
	background-color: #090;
}
.tournUnit .tournLinks a.register{
	background-color: #F90;
}
.tournUnit .tournTitle {
	float: left;
	width: 100%;
	font-size: 1.2em;
	color: #B00000;
}
ul {
	margin: 10px;
	padding: 0px;
}
.uploadFile img {
	width: 100%;
}
.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.warningText {
	float: left;
	clear: left;
	font-size: 12px;
	color: #900;
	margin-top: -10px;
}
@media screen and (max-width: 650px) {
#headerBanner {
	font-size: 24px;
}
.tournUnit .tournLinks a {
	font-size: 12px;
}
}
@media screen and (max-width: 650px) {
.accountFormItem, .regFormItem {
	width: 100%;
	font-size: 12px;
}
#header #nav ul li a{
	font-size: .875em;
}
}